@charset "UTF-8";

/* ---------------------------------------
 PC
---------------------------------------- */
.pane-contents .container { width: 100%; display: block;}
.pane-contents .container .pane-left-menu { display: none;}
.pane-contents .container .pane-main { margin: 0;}
.pane-contents .container .pane-main section { width: 100%;}
.pane-contents .block-category-list--goods { width: 920px; margin: 0 auto;}
.pane-contents .block-category-list--sub { display: none;}

#c22497 {
	color: #3f3b3a;
}
#c22497 * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#c22497 .for-pc {
	display: block;
}
#c22497 .for-sp {
	display: none;
}
#c22497 img {
	vertical-align: top;
}
#c22497 .marker {
	background-image: linear-gradient(transparent 0, transparent 55%, #d6e8fb 55%, #d6e8fb 100%);
}

/* メインビジュアル */
#c22497 #sec_mv {
	background-image: url('/img/usr/category/c22497/mv_bg.jpg');
	background-size: cover;
}
#c22497 #sec_mv .mv-inner {
	width: 1200px;
	margin-inline: auto;
}
#c22497 #sec_mv .mv-img {
	text-align: center;
}

/* .sec-size */
#c22497 .sec-size {
	background-image: url('/img/usr/category/cjbj/sec_graph_bg.jpg');
	background-repeat: repeat;
	padding-block: 50px 90px;
}
#c22497 .sec-size .sec-inner {
	margin-inline: auto;
	width: 1200px;
}
#c22497 .sec-size-ttl {
	text-align: center;
	margin-bottom: 65px;
}
#c22497 .sec-size-ttl img {
	width: 152px;
}
#c22497 .sec-size-lead {
	display: grid;
	row-gap: 30px;
	font-size: 20px;
	letter-spacing: .05em;
	line-height: calc(40 / 20);
	text-align: center;
	margin-bottom: 80px;
}
#c22497 .lay-size-item {
	display: flex;
	justify-content: center;
	column-gap: 120px;
}
#c22497 .size-item {
}
#c22497 .size-item-img {
	display: block;
	margin-bottom: 4px;
	position: relative;
	z-index: 0;
}
#c22497 .size-item-img img {
	transition: scale .3s;
}
#c22497 .size-item-img:hover img {
	scale: 1.05;
}
#c22497 .size-item:nth-child(1) .size-item-img img {
	width: 285px;
}
#c22497 .size-item:nth-child(1) .size-item-img::before {
	content: '';
	background-image: url('/img/usr/category/c22497/icon_25L.png');
	background-size: 100%;
	background-repeat: no-repeat;
	height: 130px;
	width: 147px;
	position: absolute;
	top: 29px;
	left: -153px;
	z-index: 1;
}
#c22497 .size-item:nth-child(1) .size-item-img::after {
	content: '';
	background-image: url('/img/usr/category/c22497/size_25L_bg.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 311px;
	width: 311px;
	position: absolute;
	top: 23px;
	left: -39px;
	z-index: -1;
}
#c22497 .size-item:nth-child(2) .size-item-img img {
	width: 269px;
}
#c22497 .size-item:nth-child(2) .size-item-img::before {
	content: '';
	background-image: url('/img/usr/category/c22497/icon_30L.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 130px;
	width: 147px;
	position: absolute;
	top: 29px;
	right: -142px;
	z-index: 1;
}
#c22497 .size-item:nth-child(2) .size-item-img::after {
	content: '';
	background-image: url('/img/usr/category/c22497/size_30L_bg.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 346px;
	width: 346px;
	position: absolute;
	top: 8px;
	left: -36px;
	z-index: -1;
}
#c22497 .size-item-code {
	font-size: 20px;
	font-weight: bold;
}
#c22497 .size-item-size {
	font-size: 20px;
}
#c22497 .size-item-capacity {
	font-size: 20px;
}
#c22497 .size-item-price {
	font-size: 22px;
	font-weight: bold;
}

/* .sec-color */
#c22497 .sec-color {
	background-image: url('/img/usr/category/c22497/sec_color_bg.jpg');
	background-size: cover;
	padding-block: 80px 100px;
}
#c22497 .sec-color .sec-inner {
	margin-inline: auto;
	width: 1200px;
}
#c22497 .sec-color-lead {
	display: grid;
	row-gap: 30px;
	font-size: 20px;
	letter-spacing: .05em;
	line-height: calc(40 / 20);
	text-align: center;
	margin-bottom: 50px;
}
#c22497 .sec-color-lead > * {
	margin-bottom: 0!important;
}
#c22497 .sec-color-ttl {
	text-align: center;
	margin-bottom: 40px;
}
#c22497 .sec-color-ttl img {
	width: 229px;
}
#c22497 .lay-color-item {
	display: flex;
	align-items: end;
	justify-content: center;
	column-gap: 90px;
}
#c22497 .color-item-img {
	text-align: center;
	margin-bottom: 18px;
	display: block;
	position: relative;
}
#c22497 .color-item-img img {
	transition: opacity .3s;
}
#c22497 .color-item-img:hover img {
	opacity: .8;
}
#c22497 .color-item-caption {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}
#c22497 .color-item:nth-child(1) {
	color: #000;
	width: 328px;
}
#c22497 .color-item:nth-child(1) .color-item-img::after {
	content: '';
	background-image: url('/img/usr/category/c22497/txt_black.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 139px;
	width: 35px;
	position: absolute;
	bottom: 38px;
	right: -32px;
}
#c22497 .color-item:nth-child(2) {
	color: #765454;
	width: 343px;
}
#c22497 .color-item:nth-child(2) .color-item-img::after {
	content: '';
	background-image: url('/img/usr/category/c22497/txt_brown.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 151px;
	width: 34px;
	position: absolute;
	bottom: 34px;
	right: -32px;
}
#c22497 .color-item:nth-child(3) {
	color: #949494;
	width: 329px;
}
#c22497 .color-item:nth-child(3) .color-item-img::after {
	content: '';
	background-image: url('/img/usr/category/c22497/txt_gray.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 110px;
	width: 35px;
	position: absolute;
	bottom: 55px;
	right: -32px;
}

/* .sec-feature */
#c22497 .sec-feature {
	background-image: url('/img/usr/category/cjbj/sec_graph_bg.jpg');
	background-repeat: repeat;
	padding-block: 90px 100px;
}
#c22497 .sec-feature .sec-inner {
	margin-inline: auto;
	width: 1200px;
}
#c22497 .sec-feature-lead {
	display: grid;
	row-gap: 55px;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: .05em;
	line-height: calc(40 / 20);
	text-align: center;
	margin-bottom: 50px;
}
#c22497 .sec-feature-lead > * {
	margin-bottom: 0!important;
}
#c22497 .sec-feature-ttl {
	text-align: center;
	margin-bottom: 40px;
}
#c22497 .sec-feature-ttl img {
	width: 310px;
}
#c22497 .sec-feature-subttl-inner {
	padding-inline: 11px;
	position: relative;
}
#c22497 .sec-feature-subttl-inner::before {
	content: '';
	background-image: url('/img/usr/category/c22497/deco_ttl_left.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 60px;
	width: 92px;
	position: absolute;
	top: -21px;
	left: 0;
	translate: -100%;
}
#c22497 .sec-feature-subttl-inner::after {
	content: '';
	background-image: url('/img/usr/category/c22497/deco_ttl_right.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 60px;
	width: 94px;
	position: absolute;
	top: -5px;
	right: 6px;
	translate: 100%;
}
#c22497 .lay-feature-item {
	display: flex;
	justify-content: center;
	column-gap: 70px;
}
#c22497 .feature-item {
	width: calc(100% / 4);
	text-align: center;
}
#c22497 .feature-item-img {
	text-align: center;
	margin-bottom: 14px;
}
#c22497 .feature-item-ttl {
	font-size: 20px;
	font-weight: bold;
	line-height: calc(36 / 18);
	text-align: center;
	margin-bottom: 8px;
}
#c22497 .feature-item-txt {
	font-size: 18px;
	line-height: calc(30 / 18);
	text-align: center;
}


/* ---------------------------------------
 SP
---------------------------------------- */
@media screen and (max-width: 900px) {
	#c22497 { width: 100vw; overflow-x: hidden;}
	#c22497 .for-pc { display: none;}
	#c22497 .for-sp { display: block;}

	/* メインビジュアル */
	#c22497 #sec_mv {
		background-image: none;
		padding-block: 0;
	}
	#c22497 #sec_mv .mv-inner {
		display: block;
		width: 100%;
	}
	#c22497 #sec_mv .mv-img img {
		width: 100%;
	}

	/* .sec-size */
	#c22497 .sec-size {
		background-size: 240px;
		padding-block: calc(24 / 375 * 100vw) calc(40 / 375 * 100vw);
		padding-inline: calc(15 / 375 * 100vw);
	}
	#c22497 .sec-size .sec-inner {
		width: 100%;
	}
	#c22497 .sec-size-ttl {
		margin-bottom: calc(45 / 375 * 100vw);
	}
	#c22497 .sec-size-ttl img {
		width: calc(75 / 375 * 100vw);
	}
	#c22497 .sec-size-lead {
		font-size: calc(12 / 375 * 100vw);
		line-height: calc(44 / 24);
		margin-bottom: calc(45 / 375 * 100vw);
	}
	#c22497 .lay-size-item {
		column-gap: calc(30 / 375 * 100vw);
	}
	#c22497 .lay-size-item > * {
		width: calc(100% / 2);
	}
	#c22497 .size-item-img {
		text-align: center;
		margin-bottom: 4px;
	}
	#c22497 .size-item-img:hover img {
		scale: 1;
	}
	#c22497 .size-item:nth-child(1) {
		width: calc(142 / 375 * 100vw);
	}
	#c22497 .size-item:nth-child(1) .size-item-img img {
		width: 100%;
	}
	#c22497 .size-item:nth-child(1) .size-item-img::before {
		height: calc(65 / 375 * 100vw);
		width: calc(73 / 375 * 100vw);
		top: calc(-1 * (48 / 375 * 100vw));
		left: calc(-1 * (15 / 375 * 100vw));
	}
	#c22497 .size-item:nth-child(1) .size-item-img::after {
		height: calc(155 / 375 * 100vw);
		width: calc(155 / 375 * 100vw);
		top: calc(11 / 375 * 100vw);
		left: calc(-1 * (20 / 375 * 100vw));
	}
	#c22497 .size-item:nth-child(2) {
		width: calc(134 / 375 * 100vw);
	}
	#c22497 .size-item:nth-child(2) .size-item-img img {
		width: 100%;
	}
	#c22497 .size-item:nth-child(2) .size-item-img::before {
		height: calc(65 / 375 * 100vw);
		width: calc(73 / 375 * 100vw);
		top: calc(-1 * (50 / 375 * 100vw));
		right: calc(-1 * (4 / 375 * 100vw));
	}
	#c22497 .size-item:nth-child(2) .size-item-img::after {
		height: calc(173 / 375 * 100vw);
		width: calc(173 / 375 * 100vw);
		top: calc(3 / 375 * 100vw);
		left: calc(-1 * (18 / 375 * 100vw));
	}
	#c22497 .size-item-code {
		font-size: calc(11 / 375 * 100vw);
	}
	#c22497 .size-item-size {
		font-size: calc(11 / 375 * 100vw);
	}
	#c22497 .size-item-capacity {
		font-size: calc(11 / 375 * 100vw);
	}
	#c22497 .size-item-price {
		font-size: calc(13 / 375 * 100vw);
	}

	/* .sec-color */
	#c22497 .sec-color {
		background-image: url('/img/usr/category/c22497/sec_color_bg_sp.jpg');
		padding-block: calc(40 / 375 * 100vw) calc(60 / 375 * 100vw);
		padding-inline: calc(15 / 375 * 100vw);
	}
	#c22497 .sec-color .sec-inner {
		width: 100%;
	}
	#c22497 .sec-color .sec-inner > *:last-child {
		margin-bottom: 0;
	}
	#c22497 .sec-color-lead {
		row-gap: calc(15 / 375 * 100vw);
		font-size: calc(12 / 375 * 100vw);
		line-height: calc(44 / 24);
		margin-bottom: calc(24 / 375 * 100vw);
	}
	#c22497 .sec-color-ttl img {
		width: calc(114 / 375 * 100vw);
	}
	#c22497 .lay-color-item {
		align-items: center;
		flex-direction: column;
		row-gap: calc(20 / 375 * 100vw);
	}
	#c22497 .color-item-img {
		margin-bottom: calc(16 / 375 * 100vw);
	}
	#c22497 .color-item-img:hover img {
		opacity: 1;
	}
	#c22497 .color-item-caption {
		font-size: calc(17 / 375 * 100vw);
	}
	#c22497 .color-item:nth-child(1) {
		width: calc(274 / 375 * 100vw);
	}
	#c22497 .color-item:nth-child(1) .color-item-img::after {
		height: calc(113 / 375 * 100vw);
		width: calc(28 / 375 * 100vw);
		bottom: calc(34 / 375 * 100vw);
		right: calc(-1 * calc(24 / 375 * 100vw));
	}
	#c22497 .color-item:nth-child(2) {
		width: calc(284 / 375 * 100vw);
	}
	#c22497 .color-item:nth-child(2) .color-item-img::after {
		height: calc(125 / 375 * 100vw);
		width: calc(28 / 375 * 100vw);
		bottom: calc(28 / 375 * 100vw);
		right: calc(-1 * calc(24 / 375 * 100vw));
	}
	#c22497 .color-item:nth-child(3) {
		width: calc(274 / 375 * 100vw);
	}
	#c22497 .color-item:nth-child(3) .color-item-img::after {
		height: calc(90 / 375 * 100vw);
		width: calc(28 / 375 * 100vw);
		bottom: calc(34 / 375 * 100vw);
		right: calc(-1 * calc(24 / 375 * 100vw));
	}

	/* .sec-feature */
	#c22497 .sec-feature {
		background-size: 240px;
		padding-block: calc(45 / 375 * 100vw) calc(50 / 375 * 100vw);
		padding-inline: calc(15 / 375 * 100vw);
	}
	#c22497 .sec-feature .sec-inner {
		width: 100%;
	}
	#c22497 .sec-feature-lead {
		row-gap: calc(16 / 375 * 100vw);
		font-size: calc(12 / 375 * 100vw);
		line-height: calc(39 / 24);
		margin-bottom: calc(25 / 375 * 100vw);
	}
	#c22497 .sec-feature-ttl img {
		width: calc(155 / 375 * 100vw);
	}
	#c22497 .sec-feature-subttl-inner {
		display: inline-block;
		padding-inline: calc(5 / 375 * 100vw);
	}
	#c22497 .sec-feature-subttl-inner::before {
		height: calc(30 / 375 * 100vw);
		width: calc(46 / 375 * 100vw);
		top: calc(-1 * (13 / 375 * 100vw));
	}
	#c22497 .sec-feature-subttl-inner::after {
		height: calc(30 / 375 * 100vw);
		width: calc(47 / 375 * 100vw);
		top: calc(-1 * (5 / 375 * 100vw));
		right: calc(3 / 375 * 100vw);
	}
	#c22497 .lay-feature-item {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: calc(30 / 375  * 100vw) calc(22 / 375 * 100vw);
	}
	#c22497 .feature-item {
		width: auto;
	}
	#c22497 .feature-item-img {
		text-align: center;
		margin-bottom: 14px;
	}
	#c22497 .feature-item-ttl {
		font-size: calc(13 / 375 * 100vw);
		line-height: calc(39 / 26);
		margin-bottom: 8px;
	}
	#c22497 .feature-item-ttl span {
		display: inline;
		font-size: inherit;
	}
	#c22497 .feature-item-txt {
		font-size: calc(12 / 375 * 100vw);
		line-height: calc(39 / 24);
	}

}

/* ---------------------------------------
 アニメーション指定
---------------------------------------- */
@keyframes BottomIn {
  0%   { opacity: 0; transform: translateY(100px);}
  100% { opacity: 1; transform: translateY(0);}
}
@keyframes DrowMarker {
  0%   { background-size: 0 100%;}
  100% { background-size: 100% 100%;}
}

.animation { opacity: 0;}
.animation.BottomIn.animation-start { animation-duration: 2.0s; animation-fill-mode: forwards; animation-name: BottomIn;}
.animation.marker { opacity: 1; background-size: 0 100%; background-repeat: no-repeat;}
.animation.marker.animation-start { animation-duration: 1.5s; animation-fill-mode: forwards; animation-name: DrowMarker;}